/*@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,600,700,700i,800&subset=cyrillic');*/

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  height: 100%;
}

article, aside, details, figcaption, figure, header, hgroup, main, nav, section, summary {
  display: block;
}

body {
  font: 16px/35px 'Open Sans', Arial, sans-serif;
  width: 100%;
  height: 100%;
  line-height: normal;
}

img {
  max-width: 100%
}

a {
  color: inherit;
  text-decoration: none;
  outline: none
}

a:hover {}

.animate {
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}


.clearfix {
  *zoom: 1;
}

.clearfix:before, .clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}

.clearfix:after {
  clear: both;
}

input, button, select, textarea {
  outline: none;
  font-family: 'Open Sans', Arial, sans-serif;
}

button {
  line-height: normal !important;
  cursor: pointer
}

[class*='-ico']+span {
  display: inline-block;
  vertical-align: middle;
  line-height: normal;
  padding: 0 0 0 10px;
}

.icon {
  display: inline-block;
  vertical-align: middle;
  width: 1em;
  height: 1em;
  stroke-width: 0;
  stroke: currentColor;
  fill: currentColor;
}

.wrapper-bg {
  max-width: 1200px;
  margin: 0 auto;
  width: 100%;
}

.wrapper {
  margin: 0 auto;
  min-height: 100%;
  height: auto !important;
  height: 100%;
}

/* Header
-----------------------------------------------------------------------------*/

.header {
  height: 120px;
  line-height: 120px;
  font-size: 0;
}



.header-link {
  display: inline-block;
  vertical-align: middle;
  padding: 0 10px;
  width: 55%;
}

.header-link-item {
  display: inline-block;
  vertical-align: middle;
  padding: 0 10px;
  color: #302f2d;
  font-size: 15px;
  font-weight: 400;
  text-decoration: underline;
  text-transform: uppercase;
}

.header-link-item span {
  text-decoration: underline;
}

.header-link-item:hover span {
  text-decoration: none
}

.header-link-item .icon {
  font-size: 32px;
  color: #d2394d;
  vertical-align: middle;
}

.header-button {
  display: inline-block;
  vertical-align: middle;
  width: 15%;
  text-align: right;
  padding: 0 20px;
}

.red-button {
  min-width: 150px;
  white-space: nowrap;
  height: 52px;
  line-height: 52px;
  background-color: #d2394d;
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  color: #fff !important;
  display: inline-block;
  vertical-align: middle;
  padding: 0 15px;
  text-align: center;
  text-decoration: none;
  font-size: 15px;
  font-weight: 400;
  text-transform: uppercase;
  border: none
}

.red-button:hover {
  background-color: #ed586c
}

.gray-button {
  min-width: 150px;
  height: 52px;
  line-height: 52px;
  background-color: #878787;
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  color: #fff !important;
  display: inline-block;
  vertical-align: middle;
  padding: 0 15px;
  text-align: center;
  text-decoration: none;
  font-size: 15px;
  font-weight: 400;
  text-transform: uppercase;
  border: none
}

.gray-button:hover {
  background-color: #302f2d;
}

.large-button {
  width: 340px;
}

/* Nav
-----------------------------------------------------------------------------*/

.nav {
  height: 52px;
  background-color: #302f2d;
  font-size: 0;
}

.nav nav {
  display: inline-block;
  vertical-align: middle;
  width: 74%;
  padding: 0 20px;
}

.search {
  display: inline-block;
  vertical-align: middle;
  width: 26%;
  position: relative;
}

.search input {
  width: 100%;
  padding: 0 60px 0 20px;
  border: none;
  height: 52px;
  color: #ccc;
  background-color: #878787;
  font-size: 16px;
}

.search input::-webkit-input-placeholder {
  color: #bbb;
}

.search button {
  position: absolute;
  width: 60px;
  height: 100%;
  right: 0;
  top: 0;
  background: none;
  border: none;
}

.search button .icon {
  font-size: 30px;
  color: #bdbdbd;
}

.nav .wrapper-bg {
  padding: 0 80px 0 0;
  position: relative;
}

.account-link {
  position: absolute;
  right: 0;
  top: 0;
  width: 80px;
  height: 52px;
  height: 100%;
}

.account-link a {
  display: block;
  font-size: 30px;
  color: #fff;
  text-align: center;
  width: 100%;
  transition: all .3s ease-in-out;
  height: 100%;
}

.account-link a:hover {
  background-color: #d2394d;
}

/* main slider
-----------------------------------------------------------------------------*/

.main-slider {
  height: 590px;
  position: relative;
}

.main-slider-item {
  height: 590px;
  line-height: 590px;
  background-position: center center;
  background-repeat: no-repeat;
  font-size: 0
}

.main-slider-item-text {
  line-height: normal;
  display: inline-block;
  vertical-align: middle;
  width: 60%;
  padding: 20px 60px;
  background-color: rgba(255, 255, 255, 0.7);
}

.main-slider-form-wrap {
  line-height: normal;
  display: inline-block;
  vertical-align: middle;
  width: 40%;
  padding: 0 60px;
}

.main-slider-form-block {}

.main-slider-item-text {
  color: #fff;
  margin: 0 0 20px;
  font-size: 50px;
  font-weight: 400;
}

.main-slider-item-head {
  text-transform: uppercase;
}

.main-slider-item-article {
  color: #000;
  margin: 0 0 20px;
  font-size: 16px;
  font-weight: 400;
}

.main-slider-item-link {
  color: #000;
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
}

.main-slider-form {
  padding: 40px;
  background-color: #fff;
  text-align: center;
}

.main-slider-form-head {
  color: #d2394d;
  font-size: 28px;
  margin: 0 0 20px;
  font-weight: 400;
  text-transform: uppercase;
}

.main-slider-form-article {
  color: #302f2d;
  font-size: 16px;
  font-weight: 400;
  margin: 0 0 16px;
}

.form-checkbox {
  margin: 0 0 15px;
  padding: 0 20px;
}

.form-checkbox span {
  font-size: 16px;
}

.form-item {
  margin: 0 0 15px;
  position: relative;
}

.form-item input, .form-item select, .form-item textarea {
  height: 52px;
  padding: 0 15px;
  color: #302f2d;
  background-color: #fff;
  border: 1px solid #bdbdbd;
  width: 100%;
  font-size: 16px;
}

.form-button button {
  display: block;
  width: 100%;
}

.form-item textarea {
  padding: 10px 15px;
  height: 320px;
  resize: vertical;
}

.error {
  border: 1px solid #d2394d !important;
}

.error-text {
  font-size: 11px;
  color: #d2394d;
  padding: 0 2px;
  margin: 4px 0 0;
  display: block;
}

.form-link {
  text-align: center;
  font-size: 14px;
  padding: 15px 0;
}

.form-item-inline {
  display: inline-block;
  vertical-align: top;
  max-width: 360px;
}

.form-message {
  font-size: 0;
}

.form-ok-message {
  margin: 15px 0;
  color: #8dc186;
  font-size: 16px
}

.ok-message-ico {
  width: 80px;
  height: 80px;
  background-color: #8dc186;
  line-height: 80px;
  display: inline-block;
  vertical-align: middle;
  border-radius: 50%;
}

.ok-message-ico::before {
  content: ' ';
  border-bottom: 2px solid #fff;
  border-left: 2px solid #fff;
  width: 25px;
  height: 15px;
  transform: rotate(315deg);
  position: relative;
  top: 28px;
  display: block;
  margin: 0 auto
}

.form-error-message {
  margin: 30px 0;
  color: #333;
  font-size: 16px;
}

.error-message-ico {
  width: 80px;
  height: 80px;
  background-color: #878787;
  text-align: center;
  line-height: 80px;
  display: inline-block;
  vertical-align: middle;
  border-radius: 50%;
  position: relative
}

.error-message-ico::before {
  content: ' ';
  width: 40px;
  height: 2px;
  transform: rotate(45deg);
  position: absolute;
  top: 38px;
  display: block;
  margin: 0 0 0 -20px;
  background-color: #fff;
  left: 50%;
}

.error-message-ico::after {
  content: ' ';
  width: 40px;
  height: 2px;
  transform: rotate(-45deg);
  position: absolute;
  top: 38px;
  display: block;
  margin: 0 0 0 -20px;
  background-color: #fff;
  left: 50%;
}

.main-slider .owl-prev, .main-slider .owl-next {
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  width: 50px;
  position: absolute;
  top: 50%;
  height: 110px;
  opacity: 0.78;
  background-color: #302f2d;
  margin-top: -55px;
}

.main-slider .owl-prev::before, .main-slider .owl-next::before {
  content: ' ';
  width: 20px;
  height: 20px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  display: block;
  position: absolute;
  top: 50%;
  margin-top: -10px;
  left: 50%;
  margin-left: -10px;
}

.main-slider .owl-prev::before {
  -webkit-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  transform: rotate(-135deg)
}

.main-slider .owl-next::before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg)
}

.main-slider .owl-prev:hover, .main-slider .owl-next:hover {
  background-color: #d2394d;
}

.main-slider .owl-prev {
  left: 0
}

.main-slider .owl-next {
  right: 0
}

/* Middle
-----------------------------------------------------------------------------*/

.content {
  padding: 0 0 580px;
}

.text-block {
  background-color: #d2394d;
  font-size: 0
}

.text-block-item {
  display: inline-block;
  vertical-align: middle;
  width: 50%;
}

.text-block-item+.text-block-item {
  border-left: 1px solid #e9616b;
}

.text-block-item-number {
  display: inline-block;
  vertical-align: middle;
  width: 60%;
  padding: 20px;
  color: #fff;
  font-size: 47px;
  font-weight: 600;
  text-align: center
}

.text-block-item-article {
  display: inline-block;
  vertical-align: middle;
  width: 40%;
  padding: 20px;
  color: #fff;
  font-weight: 600;
  font-size: 14px;
  text-transform: uppercase;
}

.text-block-item-number .icon {
  font-size: 30px;
}

.gray-block {
  padding: 30px 0;
  background-color: #efefef;
}

.white-block {
  padding: 30px 0;
  background-color: #fff;
}

.three-col {
  font-size: 0;
}

.two-col {
  font-size: 0;
}

.col-block {
  font-size: 0;
}

.col {
  padding: 0 20px;
  display: inline-block;
  vertical-align: top;
}

.three-col .col {
  width: 33.333333%;
}

.two-col .col {
  width: 50%;
}

.right {
  float: right;
}

.breadrumbs {
  margin: 40px 0 0;
}

.breadrumbs ul {
  list-style-type: none;
  padding: 0 20px;
}

.breadrumbs li {
  color: #302f2d;
  text-transform: uppercase;
  font-size: 11px;
  margin: 0 6px 6px 0;
  display: inline-block;
  vertical-align: top;
}

.breadrumbs li a {}

.block-content {
  display: inline-block;
  vertical-align: top;
  width: 66.666667%;
}

.block-content.fullwidth {
  width: 100%;
}

.block-sidebar {
  display: inline-block;
  vertical-align: top;
  width: 33.333333%;
  padding: 0 20px
}

.we-help {}

.h1, h1 {
  color: #302f2d;
  font-size: 35px;
  margin: 0 0 35px;
  font-weight: 400;
  text-transform: uppercase;
}

.h2, h2 {
  color: #302f2d;
  font-size: 35px;
  margin: 0 0 16px;
  font-weight: 400;
  text-transform: uppercase;
}

.h3, h3 {
  color: #302f2d;
  font-size: 30px;
  margin: 0 0 16px;
  font-weight: 400;
  text-transform: uppercase;
}

.h4, h4 {
  color: #302f2d;
  font-size: 20px;
  margin: 0 0 16px;
  font-weight: 600;
  text-transform: uppercase;
}

.h5, h5 {
  color: #d2394d;
  font-size: 18px;
  margin: 0 0 16px;
  font-weight: 600;
  text-transform: uppercase;
}

.h6, h6 {
  color: #302f2d;
  font-size: 16px;
  margin: 0 0 16px;
  font-weight: 600;
}

.small-text {
  font-size: 14px !important;
}

.block-content-head {
  margin: 0 0 30px;
  display: table;
  width: 100%;
  padding: 0 20px;
}

.block-content-head .h1, .block-content-head h1, .block-content-head .block-content-head-right {
  display: table-cell;
}

.block-content-head-right {
  text-align: right;
}

.block-content-head-right a {
  color: #302f2d;
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
  display: inline-block;
  margin: 0 0 0 20px;
}

.block-content-head-right a:hover {
  color: #d2394d;
}

.news-filter {
  margin: 0 0 40px;
  font-size: 0;
  padding: 0 20px;
}

.news-filter-item {
  display: inline-block;
  vertical-align: middle;
  margin: 0 1px 1px 0;
  color: #fff;
  background-color: #878787;
  height: 42px;
  line-height: 42px;
  font-size: 15px;
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  font-weight: 400;
  padding: 0 15px;
  min-width: 190px;
  text-align: center;
  text-transform: uppercase;
  text-decoration: underline
}

.news-filter-item.current {
  background-color: #d2394d;
  text-decoration: none
}

.news-filter-item:hover {
  background-color: #d2394d;
}

.fullwidth-button {
  margin: 20px 0;
  padding: 0 20px;
}

.fullwidth-button .red-button {
  display: block;
}

.latest-translations {
  color: #302f2d;
  font-size: 14px;
}

.latest-translations th {
  text-align: left;
  text-transform: uppercase;
  font-weight: 400;
  padding: 5px 0;
  vertical-align: top
}

.latest-translations td {
  padding: 5px 0 5px 15px;
  vertical-align: top
}

.latest-translations-sum {
  white-space: nowrap
}

.sidebar-branches {
  margin: 0 0 30px;
}

.sidebar-branches-img img {
  display: block;
  margin: 0 auto
}

.sidebar-branches-text {
  padding: 20px;
  background-color: #f0f0f0;
}

.sidebar-branches-article {
  margin: 0 0 16px;
}

.text-page {
  padding: 0 20px;
}

.text-page.wo-padding {
  padding: 0;
}

.text-page ol {
  counter-reset: li;
  list-style-type: none;
  margin: 0 0 20px;
}

.text-page ol.decor-ol li {
  padding: 0 0 0 65px;
  position: relative;
  margin: 0 0 30px;
}

.text-page ol.decor-ol li:before {
  content: counter(li) "";
  counter-increment: li;
  color: #d2394d;
  font-size: 35px;
  position: absolute;
  top: -5px;
  left: 10px;
}

.text-page ol li {
  padding: 0 0 0 65px;
  position: relative;
  margin: 0 0 10px;
}

.text-page ol li:before {
  content: counter(li) ".";
  counter-increment: li;
  color: #302f2d;
  font-size: 16px;
  font-weight: 600;
  position: absolute;
  top: -2px;
  left: 40px;
}

.text-page ul {
  list-style-type: none;
  margin: 0 0 20px;
}

.text-page ul li {
  padding: 0 0 0 65px;
  position: relative;
  margin: 0 0 10px;
}

.text-page ul li:before {
  content: '';
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #d2394d;
  position: absolute;
  top: 6px;
  left: 30px;
}

.text-page ul li a {
  /*color: #302f2d;*/
  color: #d2394d;
}

.table {
  overflow: auto;
  margin: 0 0 20px;
}

.table table {
  width: 100%;
  border-collapse: collapse;
}

.table th, .table td {
  padding: 15px;
  border: 1px solid #bdbdbd;
  text-align: center
}

.text figure {
  margin: 0 0 20px
}

.text figcaption {
  color: #302f2d;
  font-style: italic;
  font-size: 16px;
  margin: 0 0 6px;
  font-weight: 400
}

.contacts-text {
  padding: 0 20px;
}

.sidebar-text {
  background-color: #fff;
  border: 7px solid #f0f0f0;
  padding: 20px;
  margin: 0 0 30px
}

.inject {
  background-color: #fff;
  border: 7px solid #f0f0f0;
  padding: 20px;
  margin: 0 0 20px;
  max-width: 360px;
}

.right {
  float: right;
  margin: 0 0 20px 20px
}

.left {
  float: left;
  margin: 0 20px 20px 0
}

.donation {
  padding: 40px 0;
}

.donation-form {
  background-color: #fff;
  padding: 30px 10px;
  border: 7px solid #d2394d;
  font-size: 0;
  margin: 0 20px
}

.donation-form .h1 {
  padding: 0 20px;
}

.donation-form-head {
  margin: 0 0 20px;
  font-size: 16px;
  color: #302f2d;
}

.donation-input {
  display: inline-block;
  vertical-align: top;
  padding: 0 20px;
  width: 33.333333%;
}

.donation-transfer {
  display: inline-block;
  vertical-align: top;
  width: 66.666667%;
  padding: 0
}

.donation-transfer-item {
  display: inline-block;
  vertical-align: top;
  width: 120px;
  height: 120px;
  background-color: #fff;
  border: 1px solid #bdbdbd;
  text-align: center;
  text-decoration: none;
  margin: 0 15px 30px 15px;
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.donation-transfer-item-img {
  height: 90px;
  width: 120px;
  display: table-cell;
  vertical-align: middle;
}

.donation-transfer-item-img img {
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  display: inline-block;
  vertical-align: middle;
  max-height: 80px;
  -webkit-filter: grayscale(1);
  filter: gray;
  filter: grayscale(1);
}

.donation-transfer-item-text {
  height: 40px;
  overflow: hidden;
  color: #302f2d;
  font-size: 11px;
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.donation-transfer-item:hover {
  border: 1px solid #d2394d;
}

.donation-transfer-item:hover .donation-transfer-item-text {
  color: #d2394d;
}

.donation-transfer .donation-form-head {
  padding: 0 20px;
}

.donation-transfer-item:hover .donation-transfer-item-img img {
  -webkit-filter: grayscale(0);
  filter: none;
  filter: grayscale(0);
}

.donation-name {
  padding: 0 0 0 205px;
  position: relative;
  margin: 0 20px 30px
}

.donation-name-head {
  position: absolute;
  left: 0;
  top: 0;
  width: 200px;
  color: #d4374a;
  font-size: 16px;
  font-weight: 700;
}

.donation-name-text {
  color: #302f2d;
  font-size: 16px;
  font-weight: 600;
}

.donation-filter {
  margin: 0 0 30px;
}

.donation-filter .form-item-inline {
  padding: 0 20px;
  vertical-align: middle;
}

.form-item-inline span {
  color: #302f2d;
  display: inline-block;
  vertical-align: middle;
  font-size: 16px;
  padding: 0 0 0 15px;
}

.form-item input[type=radio], .form-item input[type=checkbox] {
  width: auto;
  height: auto;
  padding: 0;
  display: inline-block;
  vertical-align: middle;
}

.help-item-wrap {
  padding: 0 20px;
  width: 50%;
  display: inline-block;
  vertical-align: top;
}

.help-item {
  margin: 0 0 20px;
}

.help-item-img {
  position: relative;
  display: block;
  height: 250px;
  overflow: hidden;
}

.help-item-img::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0.53;
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.help-item-img.darkened::before {
  background-color: #000;
}

.help-item:hover .help-item-img::before {
  background-color: #e25a02;
  opacity: 0.35;
}

.help-item.need-help-complete {
  border: none
}

.help-item.need-help-complete:hover .help-item-img::before {
  background-color: #8dc186;
  opacity: 0.75;
}

.help-item-img img {
  display: block;
  margin: 0 auto;
  height: 250px;
  max-width: none;
}

.help-item-img-text {
  color: #fff;
  font-size: 20px;
  position: absolute;
  display: block;
  padding: 10px 20px;
  top: 50%;
  width: 100%;
  left: 0;
  text-align: center;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  font-weight: 400;
  text-transform: uppercase;
}

.help-item-img-text-item {
  position: relative;
  padding: 10px 0;
  display: block;
}

.help-item-img-text-item>span {
  display: block
}

.help-item-img-text-item+.help-item-img-text-item::before {
  content: ' ';
  position: absolute;
  left: 50%;
  top: 0;
  width: 76px;
  height: 1px;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  background-color: #fff;
}

.help-item-category {
  position: absolute;
  left: 20px;
  top: 15px;
  color: #302f2d;
  padding: 10px;
  background-color: #fff;
  font-size: 12px;
  border: 1px solid #878787;
  text-transform: uppercase;
}

.help-item-text {
  padding: 20px;
  background-color: #fff;
}

.white-block .help-item-text {
  background-color: #f0f0f0;
}

.help-item-text-head {
  margin: 0 0 10px;
  color: #302f2d;
  font-size: 20px;
  display: block;
  font-weight: 600;
  line-height: 23px;
  text-transform: uppercase;
}

@media (max-width: 578px) and (min-width:480px) {
  .help-item-text-head {
    font-size: 14px;
  }
}

.gray-block .help-item-text-head {
  overflow: hidden;
  color: #302f2d;
  font-size: 20px;
  position: relative;
  line-height: 1.2em;
  max-height: 2.3em;
  margin-right: 0em;
  padding-right: 0em;
  font-weight: 600;
  text-transform: uppercase;
}

.gray-block .help-item-text-head:after {
  content: '';
  position: absolute;
  right: 0;
  width: 3em;
  height: 1em;
  margin-top: 0.2em;
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 42%, rgba(255, 255, 255, 1) 100%);
  bottom: 3px;
}

.help-item-text-article {
  color: #302f2d;
  font-size: 14px;
  margin: 0 0 15px;
}

.help-item-text-button {
  margin: 0 0 10px;
  text-align: center;
}

.help-item-text-button>a {
  margin: 2px 2px 2px 0;
  font-size: 15px;
  height: 42px;
  line-height: 42px;
}

.help-item-text-info {
  color: #878787;
  font-size: 14px;
  display: table;
  width: 100%;
  font-weight: 400;
}

.help-item-text-info time, .help-item-text-info .help-item-text-info-like {
  display: table-cell;
  padding: 5px 0;
}

.help-item-text-info time {
  text-align: right;
}

@media (max-width:760px) {
  .help-item-text-info time {
    text-align: left;
  }
}

.help-item-text-info .icon {
  font-size: 20px;
  stroke: #302f2d;
  fill: transparent;
  stroke-width: 10
}

.branches {
  padding: 0 20px;
}

.branches-form .form-item {
  display: inline-block;
  width: 100%;
  vertical-align: top;
  padding: 0 10px 0 0;
  max-width: 380px;
}

.branches-form .form-button {
  display: inline-block;
  width: 210px;
  vertical-align: top;
}

.branches-form {
  margin: 0 0 30px
}

.branches-item {
  display: table;
  margin: 0 0 30px;
  width: 100%;
}

.branches-item-img {
  display: table-cell;
  text-align: center;
  padding: 20px;
  width: 32%;
  background-color: #fff;
  border: 1px solid #bdbdbd;
  vertical-align: middle
}

.branches-item-img img {
  display: block;
  margin: 0 auto;
}

.branches-item-text {
  display: table-cell;
  padding: 20px;
  width: 68%;
  background-color: #f0f0f0;
  border: 1px solid #bdbdbd;
  border-left: none;
  vertical-align: middle
}

.branches-item-text-head {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 0 0 16px;
}

.map-wrap img {
  display: block
}

.contacts-text {
  margin: 0 0 30px
}

.contacts-text address {
  font-style: normal
}

.contacts-block {
  font-size: 0;
  margin: 0 0 10px
}

.contacts-block .h2, .contacts-block h2 {
  padding: 0 20px;
}

.contacts-item {
  background-color: #fff;
  padding: 20px;
  min-height: 200px;
  border: 1px solid #bdbdbd;
  margin: 0 0 30px;
}

.contacts-item-post {
  color: #878787;
  font-size: 14px;
  margin: 0 0 10px
}

.contacts-item-name {
  font-size: 20px;
  font-weight: 600;
  text-transform: uppercase;
  color: #302f2d;
  margin: 0 0 16px;
}

.contacts-item-text.text p {
  margin: 0 0 10px;
}

.search-result-form {
  font-size: 0;
  padding: 0 20px;
  margin: 0 0 10px;
}

.search-result-form .form-item {
  width: 66.666667%;
  display: inline-block;
  vertical-align: top;
  padding: 0 10px 0 0;
}

.search-result-form .form-button {
  width: 33.333333%;
  display: inline-block;
  vertical-align: top;
}

.search-result {
  padding: 0 20px;
}

.search-result-head {
  color: #302f2d;
  font-size: 16px;
  margin: 0 0 16px;
  text-transform: uppercase;
}

.search-result-item {
  background-color: #fff;
  border: 1px solid #bdbdbd;
  padding: 20px;
  margin: 0 0 20px;
}

.search-result-item .breadrumbs {
  margin: 0 0 6px;
}

.search-result-item .breadrumbs ul {
  padding: 0
}

.search-result-item-head {
  color: #302f2d;
  margin: 0 0 10px;
  font-size: 20px;
  font-weight: 600;
  text-transform: uppercase;
}

.search-result-item-article {
  font-size: 14px;
  margin: 0 0 6px;
}

.need-help {
  background-color: #fff;
  border: 7px solid #d2394d;
  padding: 20px;
  margin: 0 0 20px
}

.need-help-complete {
  border: 7px solid #8dc186;
}

.need-help-title {
  color: #d2394d;
  font-size: 33px;
  margin: 0 0 10px;
  font-weight: 400;
  text-transform: uppercase;
  text-align: center;
}

.need-help-img {
  margin: 0 0 15px
}

.need-help-img img {
  display: block;
  margin: 0 auto
}

.need-help-head {
  color: #d2394d;
  font-size: 20px;
  font-weight: 600;
  text-transform: uppercase;
  margin: 0 0 11px;
}

.need-help-article {
  color: #302f2d;
  font-size: 14px;
  margin: 0 0 16px;
}

.col .need-help, .col .need-help {
  margin: 0 0 40px
}

.need-collected {
  margin: 15px 0;
  text-transform: uppercase;
  font-weight: 600;
  color: #d2394d;
}

.total-collected {
  margin: 15px 0;
  text-transform: uppercase;
  font-weight: 600;
  color: #302f2d;
}

.collected-sum {
  font-size: 33px;
}

.need-help-complete .need-collected {
  color: #302f2d;
}

.need-help-complete .total-collected {
  color: #8dc186;
}

.main-news {}

.main-news-item {
  margin: 0 0 30px;
}

.main-news-time {
  color: #878787;
  display: block;
  margin: 0;
  font-size: 14px;
}

.main-news-head {
  color: #302f2d;
  font-size: 20px;
  font-weight: 600;
  margin: 0 0 6px;
  text-transform: uppercase;
}

.main-news-article {
  color: #302f2d;
  font-size: 14px;
}

.main-news-link {
  text-transform: uppercase;
  color: #302f2d;
  font-size: 16px;
}

.registration-form {
  font-size: 0
}

.registration-form-item {
  display: inline-block;
  vertical-align: top;
  padding: 0 20px;
  width: 50%;
}

.registration-form .form-item {
  margin: 0 0 25px;
  position: relative;
}

.registration-form .form-checkbox {
  margin: 0 0 25px;
  font-size: 16px;
  color: #302f2d;
}

.form-checkbox span {
  display: inline;
  padding: 0 0 0 15px;
}

.icon.calendar {
  position: absolute;
  right: 10px;
  top: 6px;
  font-size: 36px;
  color: #d2394d;
  pointer-events: none;
}

.partners-slider {
  position: relative;
  padding: 0 40px
}

.partners-slider-item {
  background-color: #fff;
  height: 240px;
  padding: 20px 20px 50px;
  line-height: 150px;
  border: 1px solid #bdbdbd;
  position: relative;
  text-align: center;
}
/*
.partners-slider-logo {
  display: inline-block;
  vertical-align: middle;
}

.partners-slider-logo img {
  max-height: 150px
}
*/
.partners-slider-text {
  position: absolute;
  overflow: hidden;
  width: 100%;
  left: 0;
  top: 170px;
  font-size: 16px;
  text-transform: uppercase;
  color: #302f2d;
  line-height: normal
}

.partners-slider .owl-prev, .partners-slider .owl-next {
  width: 20px;
  height: 20px;
  border-top: 2px solid #878787;
  border-right: 2px solid #878787;
  display: block;
  position: absolute;
  top: 50%;
  margin-top: -10px;
}

.partners-slider .owl-prev {
  -webkit-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  transform: rotate(-135deg);
  left: -20px
}

.partners-slider .owl-next {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  right: -20px
}

.more-links {
  color: #302f2d;
  text-transform: uppercase;
  font-size: 16px;
  margin: 26px 0 0
}

.more-links a, .text .more-links a {
  color: #302f2d;
  transition: all .3s ease-in-out;
}

.more-links a:hover, .partners-slider-text a:hover, .main-docs-item a:hover, .breadrumbs li a:hover {
  color: #d2394d;
}

.text {
  color: #302f2d;
  font-size: 14px;
}

.text.text-page {
  font-size: 16px;
}

.text p {
  margin: 0 0 20px
}

.text a {
  color: #d2394d;
}

.text-wrap {
  padding: 0 20px;
}

.main-docs {}

.main-docs-item {
  margin: 10px 0;
  color: #302f2d;
  font-size: 16px;
}

.partners {
  font-size: 0;
  margin: 0 0 30px;
}

.partners-item-text {
  padding: 20px;
  background-color: #d2394d;
  border: 1px solid #d2394d;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  color: #fff;
  font-size: 14px;
  overflow: auto;
  line-height: normal;
  text-align: left;
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  opacity: 0
}

.partners-item-text-head {
  text-transform: uppercase;
  font-size: 16px;
  color: #fff;
  margin: 0 0 16px;
}

.partners-item-text-article {
  margin: 0 0 16px;
}

.partners .partners-slider-item {
  margin: 0 0 30px;
}

.partners .partners-slider-item:hover .partners-item-text {
  opacity: 1
}

.subscribe {
  height: 180px;
  line-height: 180px;
  background: url(../images/subscribe-background.jpg) no-repeat center center;
  font-size: 0;
  text-align: center
}

.subscribe-form {
  display: block;
  vertical-align: middle;
  padding: 20px;
  line-height: normal;
}

.subscribe-head {
  color: #302f2d;
  font-size: 28px;
  margin: 0 0 16px;
  text-transform: uppercase;
}

.subscribe-form-item {
  max-width: 430px;
  width: 66.666667%;
  margin: 0 !important;
  display: inline-block;
  vertical-align: middle;
}

.subscribe-form-item.checkbox-item {
  width: auto;
  text-align: center;
  line-height: 20px;
  margin-right: 10px !important;
}

.subscribe-form-item.label-item {
  width: 90%;
  max-width: none;
}

.subscribe-form-item.label-item label {
  font-size: 14px;
  margin-bottom: 0;
  margin-top: 0;
}

.subscribe-form-button {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  text-align: center;
}

.authorization-form, .authorization-text {
  display: inline-block;
  vertical-align: top;
  width: 50%;
  padding: 0 20px;
}

.authorization-social {
  margin: 30px 0;
  font-size: 14px;
}

.authorization-social p {
  margin: 0 0 15px;
}

.article-top-info {
  margin: 0 0 10px;
  padding: 0 20px
}

.article-info-item {
  display: inline-block;
  vertical-align: middle;
  margin: 0 16px 6px 0;
  font-size: 14px;
  color: #878787;
  text-decoration: none
}

.article-info time {
  color: #878787;
  font-size: 21px;
}

a.article-info-item {
  transition: all .3s ease-in-out;
}

a.article-info-item:hover {
  color: #d2394d;
}

a.article-info-item .heart-ico {
  stroke: #302f2d;
  fill: transparent;
  transition: all .3s ease-in-out;
}

a.article-info-item:hover .heart-ico {
  stroke: #d2394d;
}

a.article-info-item:active, a.article-info-item.active {
  color: #d2394d
}

a.article-info-item:active .heart-ico, a.article-info-item.active .heart-ico, .like-link .heart-ico.liked {
  fill: #d2394d;
  stroke: #d2394d;
}

.article {
  font-size: 0
}

.article-info-item .icon {
  font-size: 30px;
}

.article-info-item:active .icon, .article-info-item.active .icon {
  fill: #302f2d
}

.article-img {
  display: inline-block;
  vertical-align: top;
  width: 66.666667%;
  padding: 0 20px;
  margin: 0 0 30px
}

.article-info-right {
  display: inline-block;
  vertical-align: top;
  width: 33.333333%;
  padding: 0 20px;
  margin: 0 0 30px;
  color: #302f2d;
  font-size: 16px;
}

.article-info-img {
  margin: 0 0 15px;
}

.article-info-img img {
  margin: 0 16px 10px 0;
}

.article-info-right .need-help {
  margin: 30px 0 0
}

.article-bottom {
  padding: 0 20px;
}

.article-like {
  display: inline-block;
  vertical-align: middle;
}

.callback-nav {
  display: table;
  margin: 0 20px 50px;
  width: calc(100% - 40px);
}

.callback-nav-item {
  display: table-cell;
  height: 100%;
  font-size: 15px;
  font-weight: 400;
  line-height: 23px;
  text-decoration: underline;
  text-transform: uppercase;
  color: #fff;
  background-color: #878787;
  padding: 10px 20px;
  border-left: 1px solid #fff;
  text-align: center;
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.callback-nav-item.current {
  background-color: #d2394d;
  text-decoration: none;
}

.callback-nav-item:hover {
  background-color: #d2394d;
}

.callback-form {
  padding: 0 20px;
}

.callback-form .form-button {
  max-width: 390px;
}

.personal-form {}

.personal-form .form-item {
  padding: 0 20px;
  margin: 0 0 20px;
}

.personal-form .form-button {
  padding: 0 20px;
}

.personal-form .form-checkbox {
  margin: 30px 0
}

.personal-form .icon.calendar {
  right: 30px
}

.complete-message {
  background-color: #8dc186;
  font-size: 22px;
  color: #fff;
  text-align: center;
  padding: 10px 20px;
  margin: 0 20px 30px;
}

.complete-ico {
  display: inline-block;
  vertical-align: middle;
  width: 30px;
  height: 16px;
  border-bottom: 4px solid #fff;
  border-left: 4px solid #fff;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  margin: -10px 0 0;
}

.reports-block-head {
  position: relative;
  text-transform: uppercase;
  text-decoration: underline;
  font-size: 30px;
  color: #302f2d;
  margin: 0 0 30px 50px;
  padding: 0 20px;
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  cursor: pointer
}

.reports-block-head::before {
  content: '';
  width: 20px;
  height: 20px;
  position: absolute;
  left: -30px;
  top: 10px;
  border-bottom: 2px solid #d2394d;
  border-right: 2px solid #d2394d;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.reports-block.active .reports-block-head::before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 6px;
}

.reports-block.active .reports-block-head, .reports-block-head:hover {
  color: #d2394d;
  text-decoration: none;
}

.reports-list {
  max-height: 0;
  overflow: hidden;
  -webkit-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}

.reports-item {
  min-height: 250px;
  background-color: #fff;
  padding: 20px;
  display: block;
  border: 1px solid #bdbdbd;
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  text-decoration: none;
  margin: 0 0 30px
}

.reports-item-head {
  color: #302f2d;
  font-size: 16px;
  min-height: 110px;
  margin: 0 0 10px;
  line-height: normal;
  display: block;
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  text-decoration: underline
}

.reports-item-img {
  color: #d83240;
  font-size: 38px;
  margin: 0 0 5px;
  display: block;
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.reports-item-img path {
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.reports-item-link {
  display: block;
  color: #d83240;
  text-decoration: underline

}

.reports-item:hover {
  background-color: #d2394d;
  border: 1px solid #d2394d;
}

.reports-item:hover .reports-item-head, .reports-item:hover .reports-item-link, .reports-item:hover .reports-item-img {
  color: #fff;
}

.reports-block.active .reports-list {
  max-height: 99999px
}



.copyright {
  display: inline-block;
  vertical-align: middle;
  line-height: normal;
  width: 50%;
  padding: 0 20px;
  color: #bdbdbd;
  font-size: 13px;
}

.social {
  display: inline-block;
  vertical-align: middle;
  line-height: normal;
  width: 50%;
  padding: 0 20px;
  text-align: right;
}

.social-item {
  display: inline-block;
  vertical-align: middle;
  margin: 10px;
  color: #bdbdbd;
  font-size: 20px;
  transition: all .3s ease-in-out;
}

.social-item:hover {
  color: #fff;
}

@media screen and (max-width: 1200px) {
  .header-link {
    line-height: normal;
    width: 40%
  }
  .header-button {
    width: 30%
  }
  .header-link-item {
    padding: 5px;
  }
  .sm-clean a, .sm-clean a:focus, .sm-clean a:active, .sm-clean a.highlighted {
    font-size: 14px !important;
    padding: 16px 10px !important;
  }
  .nav nav {
    width: 77%
  }
  .search {
    width: 23%;
  }
  .main-slider-item-text, .main-slider-form-wrap {
    width: 50%;
  }

  #main-menu-state:checked~#main-menu {
    min-width: 50vw
  }
}

@media screen and (max-width: 960px) {
  .sm-clean a, .sm-clean a:focus, .sm-clean a:active {
    background-color: #d2394d;
    color: #fff !important;
    font-size: 16px !important;
    text-transform: uppercase
  }
  .sm-clean a.current, .sm-clean a.highlighted {
    color: #302f2d !important;
    background-color: #fff !important;
  }
  .text-block-item {
    padding: 10px 0
  }
  .text-block-item-number, .text-block-item-article {
    width: 100%;
    padding: 10px 20px;
  }
  .block-content, .block-sidebar {
    width: 100%;
  }
  .block-sidebar, .block-sidebar {
    padding: 20px
  }
  .block-sidebar {
    font-size: 0;
  }
  .need-help-img {
    width: 33.333333%;
    display: inline-block;
    vertical-align: middle;
    padding: 0 20px
  }
  .need-help-text {
    width: 66.6666667%;
    display: inline-block;
    vertical-align: middle;
    padding: 0 20px
  }
  .col .need-help-img, .col .need-help-text {
    width: 100%;
  }
  .need-help {
    padding: 20px 0
  }
  .main-slider-form {
    padding: 20px
  }
  .search {
    position: absolute;
    right: 80px;
    min-width: 240px
  }
  .nav nav, .need-help .fullwidth-button {
    width: 100%;
    padding: 0
  }
  .need-help .need-help-text {
    width: 100%;
  }
  .sm-clean ul a {
    background-color: #e0475b;
  }
  .sm-clean a, .sm-clean a:focus, .sm-clean a:active, .sm-clean a.highlighted {
    font-size: 16px !important;
  }
  .article-img, .article-info-right {
    width: 50%;
  }
}

@media screen and (max-width: 768px) {
  .donation-input, .donation-transfer, .article-img, .article-info-right {
    width: 100%
  }
  .donation-input, .callback-form {
    margin: 0 0 30px;
  }
  .three-col .col {
    width: 50%;
  }
  .header-link {
    width: 40%
  }
  .header-button {
    width: 23%;
  }
  .search {
    width: 50%;
  }
  .main-slider-item-text {
    display: none
  }
  .main-slider-form-wrap {
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
    display: block;
    padding: 40px
  }
  .need-help {
    margin: 0 20px
  }
  .block-sidebar .need-help {
    margin: 0 0 30px
  }
  .block-content, .block-sidebar, .block-sidebar .main-news {
    padding: 0
  }
  .main-news, .main-news, .main-docs, .block-sidebar {
    padding: 20px;
  }
  .contacts-item-text.text {
    padding: 0
  }
  #main-menu-state:checked~#main-menu {
    width: calc(100% + 80px);
    margin: 0;
    min-width: inherit
  }
  .callback-nav, .callback-nav-item {
    display: block
  }
}

@media screen and (max-width: 640px) {
 .text-block-item, .copyright, .social, .subscribe-form-item, .subscribe-form-button, .two-col .col, .three-col .col, .authorization-form, .authorization-text, .branches-item-img, .branches-item-text, .registration-form-item, .search-result-form .form-item, .search-result-form .form-button {
    width: 100%;
  }
  .authorization-form, .authorization-text {
    margin: 0 0 30px
  }
  .sidebar-text.text {
    margin: 0 20px 30px
  }
  .copyright, .social {
    padding: 20px
  }

  .header-link, .header-button {
    width: 50%;
  }
  .header-button {
    text-align: right
  }

  .subscribe {
    height: auto;
    line-height: normal;
    background-size: cover
  }
  .subscribe-form-item {
    margin: 0 0 20px !important
  }
  .text-block-item {
    text-align: center;
    border-bottom: 1px solid #fff;
  }
  .block-content-head .h1, .block-content-head h1, .block-content-head .block-content-head-right, .block-content-head {
    display: block
  }
  .block-content-head .h1{
    text-align: center;
  }

  .branches-item, .branches-item-img, .branches-item-text {
    display: block
  }
  .branches-item-text {
    border: 1px solid #bdbdbd;
    border-top: none;
  }
  .donation-name-head {
    position: static;
    margin: 0 0 6px;
  }
  .donation-name {
    padding: 0
  }
}
/*
@media screen and (max-width: 480px) {
  .logo, .header-button {
    padding: 20px
  }
*/
  .header {
    line-height: normal;
  }
  .header-link, .header-button, .help-item-wrap, .need-help-img, .need-help-text {
    width: 100%;
  }
  .header-button {
    text-align: center
  }
  .main-menu-btn {
    font-size: 0 !important
  }
  .main-slider-form-wrap {
    padding: 40px 20px;
  }
  .main-menu-btn {
    padding: 0 15px 0 50px !important
  }
  .h1, h1, .need-help-title, .text-block-item-number {
    font-size: 26px;
  }

  .search {
    min-width: inherit
  }
}

.field-subscribe-confirm {
  margin-bottom: 0;
}

.field-subscribe-confirm input[type=checkbox], #subscribe-confirm {
  margin: 0;
}

.projects .all-projects, .projects .specific-project {
  padding: 0 20px;
  width: 33.33333%;
  display: inline-block;
}

.projects .all-projects {}

.projects .specific-project {
  width: 66.66667%;
}

.projects .specific-project select {
  max-width: 94%;
}

.label {
  display: inline-block;
  font-size: 14px;
  width: 100%;
}

.choices[data-type*="select-one"] .choices__inner {
  height: 52px;
  background-color: white;
}

#route-map {
  height: 400px;
}

.help-block.help-block-error {
  font-size: 12px;
  color: #d2394d;
  font-weight: bold;
  height: 17px;
}

.hide {
  display: none;
}

.all-branches .red-link {
  color: #d2394d;
  line-height: 52px;
  margin-left: 20px;
}

.main-single-slider .main-slider-item-text {
  width: 65%;
  padding-top: 27px;
  padding-bottom: 35px;
  margin-top: 20px;
}

.main-single-slider .main-slider-form-wrap {
  width: 35%;
  padding-left: 0;
}

@media screen and (max-width: 1200px) {
  .main-slider-item-text, .main-slider-form-wrap {
    width: 50% !important;
  }
  .main-slider-form-wrap {
    height: 502px;
    padding-right: 0;
  }
  .main-slider-form-wrap .main-slider-form {
    height: 100%;
    padding-top: 70px;
  }
}

.donation-form .donation-input p.hint {
  font-size: 12px;
}

.main-slider-item .main-slider-half {
  width: 50%;
  font-size: 14px;
  float: left;
  background-color: rgba(255, 255, 255, 0.7);
  text-align: center;
  line-height: 16px;
  /*min-height: 610px;*/
  min-height: 440px;
  padding: 11px 40px;

}

.main-slider-half.darkened-half {
  background-color: rgba(0, 0, 0, 0.8);
}

.main-slider-half.white-bg {
  background-color: white;
  color: #d2394d;
  font-size: 24px;
  line-height: 32px;
  font-weight: bold;
  padding: 20px 40px;
}

.main-slider-half.white-bg .main-top-text {
  padding: 45px 0 25px 0;
}

.main-slider-half.white-bg .main-bottom-text {
  padding: 25px 0;
  font-size: 14px;
  line-height: 22px;
}

.main-slider-half .gray-button, .main-slider-half .red-button {
  line-height: 40px;
  height: 40px;
}

.main-slider-half .width_70 {
  height: 40px;
  width: 70%;
  float: left;
  display: inline-block;
  line-height: 21px;
  top: 9px;
  position: relative;
}

.main-slider-half .width_30 {
  line-height: 40px;
  width: 30%;
  float: left;
  display: inline-block;
}

.main-slider.may-9 {
  height: auto;
}

.main-slider-item.may-9 {
  line-height: 20px;
  height: auto;
}

.main-slider-item .main-slider-half .h3 {
  margin-top: 10px;
  line-height: 20px;
  font-size: 20px;
}

.main-slider-item .main-slider-half .help-item-wrap {
  float: left;
}

.main-slider-item .main-slider-half .help-item-wrap .help-item {
  margin: 0;
}

.main-slider-item .main-slider-half .help-item-wrap .help-item-img-text {
  padding: 0;
}

.main-slider-item .main-slider-half .help-item-wrap .help-item-img {
  height: 200px;
}

.main-slider-item .main-slider-half .help-item-wrap .help-item-img img {
  height: 200px;
}

.form-group.has-error input {
  border: 1px solid red;
}

.profile-link {
  font-size: 16px;
  line-height: 52px;
  /*display: inline-block;*/
  /*float: right;*/
  color: white;
  text-transform: uppercase;
  position: absolute;
  top: 0;
  right: 85px;
}

.profile-link a {
  text-decoration: none;
}

.choices {
  margin-bottom: 0 !important;
}

.project-slider {
  border: 1px solid white;
  min-height: 170px;
}

.project-slider .owl-carousel {
  min-height: 170px;
}

.project-slider .project-slider-item {
  /*max-width: 400px;*/
  margin: 0 auto;
  padding: 5px 30px;
}

.project-slider .project-slider-item .project-img {
  width: 30%;
  float: left;
}

.main-slider-half .projects-info {
  padding: 10px 10px 0;
  color: white;
}

.project-slider .project-slider-item .project-info {
  padding: 0 10px;
  width: 70%;
  float: left;
  text-align: left;
}

.project-slider .project-slider-item .project-info p {
  padding: 5px 0;
}

.project-slider .project-slider-item .project-info .h3 {
  font-size: 20px;
  line-height: 20px;
}

.project-slider .project-slider-item .project-info, .project-slider .project-slider-item .project-info .h3 {
  color: white;
}

.main-slider .project-slider .owl-prev, .main-slider .project-slider .owl-next {
  background-color: initial;
  width: 40px;
}

@media screen and (max-width: 960px) {
  .main-slider-form {
    padding: 20px !important;
  }
}

@media screen and (max-width: 768px) {
  .main-slider-item .main-slider-half {
    width: 100%;
  }
  .main-slider-form-wrap {
    width: 100% !important;
  }
  .donation-form .donation-input {
    width: 100% !important;
  }
  .donation-form .donation-input p.hint {
    text-align: center;
    font-size: 11px;
  }
  .project-slider .project-slider-item .project-img {
    width: 100%;
    text-align: center;
  }
  .project-slider .project-slider-item .project-img img {
    max-height: 200px;
    width: auto;
    display: inline-block;
  }
  .project-slider .project-slider-item .project-info {
    width: 100%;
  }
  .main-slider-half .width_70 {
    line-height: initial;
    height: auto;
    width: 100%;
  }
  .main-slider-half .width_30 {
    line-height: initial;
    width: 100%;
  }
}

@media screen and (max-width: 480px) {
  .main-slider-item .main-slider-half {
    padding: 5px 10px;
  }
  .main-slider .red-button {
    min-width: auto;
  }
  .main-slider.may-9 {
    display: block
  }
}

.h3-right-slider{
  margin-top: 17px;
  margin-bottom: 16px;
}

.btn-right-slider{
  margin-bottom: 10px;
}

.carusel_txt{
  overflow: hidden;
  position: relative;
  max-height: 2.9em;
  margin-right: 0em;
  padding-right: 0em;
  text-transform: uppercase;
}

.carusel_txt:after {
  content: '...';
  color: white;
  position: absolute;
  right: 0;
  width: 1em;
  height: 1em;
  margin-top: 0;
  bottom: -3px;
}



.white-block .help-item-text-head {
  overflow: hidden;
  color: #302f2d;
  font-size: 20px;
  position: relative;
  line-height: 1.2em;
  max-height: 4.7em;
  margin-right: 0em;
  padding-right: 0em;
  font-weight: 600;
  text-transform: uppercase;
}
/*
.white-block .help-item-text-head:after {
  content: '';
  position: absolute;
  right: 0px;
  width: 8em;
  height: 1.1em;
  margin-top: 0.2em;
  background: linear-gradient(to right, rgba(240, 240, 240, 0) 0%, rgb(240, 240, 240) 42%, rgb(240, 240, 240) 100%);
  bottom: 0px;
}
*/
@media (max-width: 600px) {
  .white-block .help-item-text-head {
    font-size:14px;
  }
}



.help-item-text-article {
  overflow: hidden;
  color: #302f2d;
  font-size: 14px;
  margin: 0 0 15px;
  position: relative;
  line-height: 1.2em;
  max-height: 2.3em;
  margin-right: 0em;
  padding-right: 0em;
}

.help-item-text-article:after {
  content: '';
  position: absolute;
  right: 0px;
  width: 13em;
  height: 1em;
  margin-top: 0.2em;
  background: linear-gradient(to right, rgba(240, 240, 240, 0) 0%, rgb(240, 240, 240) 42%, rgb(240, 240, 240) 100%);
  bottom: 0px;
}


.main-slider-item{
  background-image: url(/images/1st-law.jpg);
}

@media (min-width: 980px) {
  .carusel_txt:after {
    content: '' !important;
  }
}

@media (min-width: 768px) and (max-width: 980px){
  .main-slider-half .width_70 {
    width: 50%;
  }
}

@media (max-width: 768px) {
  .project-slider .project-slider-item {
    padding: 20px 30px;
  }
  .width_70{
    margin-top: 5px;
  }
  .width_30 {
    margin-bottom: 11px;
    margin-top: 18px;
  }
  .main-slider-item{
    background: none !important;
  }
  .for_no_pad{
    padding-bottom: 0 !important;
  }
  .project-slider .project-slider-item .project-info p{
    text-align: center;
  }
}

@media (max-width: 1100px) {
  .width_70{
    top: 0px !important;
  }
}

.policy {
  margin-top: 11px !important;
}
.checkbox-item {
  margin-top: 11px !important;
}

.policy a{
  cursor: pointer;
  text-decoration: none;
}

.policy a:hover{
  text-decoration: underline;
}

.donation-form__pay-types {
    text-align: center;
    font-size: 16px
}

.donation-form__pay-img {
    width: 50%;
}

.donation-form__help-text {
  /*display: inline-block;*/
  margin-bottom: 15px;
}

.donation-form__btn-values {
  margin-bottom: 0;
}

.donation-form__btn-value {
  display: inline-block;
  padding: 10px;
  border: 2px solid #ccc;
  cursor: pointer;
  margin: 0 10px 20px;
}